@charset "gb2312";
/* CSS Document */
body{font-family:ËÎÌå,Arial Narrow;font-size:12px; background:#332e28; color:#978f80}
html, body, div, span, dl, dt, dd, ul, ol, li, a, img, object, iframe, form, label, fieldset, legend, table, caption, col, colgroup, thead, tbody, tfoot, tr, th, h1, h2, h3, h4, h5, h6, p, pre, code, samp, var, dfn, kbd, address, abbr, q, blockquote, cite, ins, del, sub, sup, bdo, em, strong, small, big, b, i, u, s, strike, font, center{padding:0; margin:0;}
table{ border-spacing: 0 ; border-collapse : collapse ;}
img{ border:0; display:block}
ol,ul,li{list-style:none;} 
li{ list-style:none}
h1,h2,h3,h4,h5,h6 {font-size:14px; }
a{color:#978f80;text-decoration:none; outline:none}
a:hover{color:#f60;text-decoration:underline;}
.lt{float:left;}
.rt{float:right;}
.cl{clear:both; overflow:hidden; line-height:0px; font-size:0px; height:0px;}
.mt6{ margin-top:6px;}
.mt5{ margin-top:5px;}
.mleft10{ margin-left:10px; display:inline}
.mt10{ margin-top:10px}
.pr0{ padding-right:0px;}
.pr17{ padding-right:17px;}
.mt5{ margin-top:5px;}
em,cite{ font-style:normal}
.clfx:after{height:0;line-height:0;font-size:0;content:".";display:block;clear:both;visibility:hidden;}
.clfx{display:inline-block;}/*\*/* html .clfx{height:1%;}.clfx{display:block;}
/* Ê×Ò³ÑùÊ½ */
.warp{width:100%;background:#332e28 url(../images/bg.jpg) no-repeat top center;}
.warp_bt{ background:url(../images/bt.jpg) no-repeat bottom center; width:100%}
.header,.main,.footer{ width:980px; margin:0 auto}
.menu{ background:url(../images/menu.jpg); height:58px; line-height:58px; overflow:hidden;}
.menu li{ width:96px; text-align:center; font:bold 16px/58px 'Î¢ÈíÑÅºÚ'; color:#fff; float:left; background:url(../images/line.jpg) no-repeat right}
.menu li a{ color:#fff}
.menu li a:hover{ color:#fff}
.menu li.rnone{ background:none}
.nav { background:#3b362f; line-height:30px; overflow:hidden; color:#978f80; padding-left:20px}
.nav  a:link,.nav  a:visited{ color:#978f80}
.w278{ width:278px; float:left; margin-top:10px;}
.flash_box{ width:270px; padding:4px; height:270px; float:left; background:#524c3e;position:relative; overflow:hidden; z-index:1}
.flash_box li img{ width:270px; height:270px; }
.num_f li{ width:260px; height:26px; background:url(../images/num_f.jpg); overflow:hidden;  line-height:26px; float:left;  color:#c4ae7f; padding-left:18px;}
.num_f li.current{ background-position:0px -26px}
.num_f li a{ color:#c4ae7f}
.yingyong{width:280px; float:left; height:342px; }
.box{ border:1px solid #4a443c;  background:#3b362f; padding:10px;color:#978f80; line-height:20px;}
.box img{ width:67px; height:67px;  border:1px solid #28231d; float:left; margin-right:10px; display:inline}
.box h3,.box h3 a{ font:bold 14px/25px 'Î¢ÈíÑÅºÚ'; color:#ba9f6a }
.box p.more{ text-align:right; }
.box p.more a{ color:#f00}
.w385{ width:377px; float:left; margin-left:12px; display:inline; border:1px solid #423a32}
h3.m,h3.r,h3.d,h3.j{ background:url(../images/t2.jpg); height:33px;  color:#cdaf73; font:bold 16px/33px 'Î¢ÈíÑÅºÚ'; padding-left:15px}
h3.r{ background:url(../images/t1.jpg); color:#cdaf73; font-size:14px}
h3.d{ background:url(../images/t4.jpg);}
h3.j{ background:url(../images/t3.jpg); color:#81796c}

h3.m a,h3.r a,h3.r a{ color:#978f80}
h3.r span,h3.d span,h3.s span,h3.j span{ font:normal 12px/35px 'ËÎÌå'; color:#6d4a0d; float:right; padding-right:20px;}
h3.r span a{color:#6d4a0d}
h3.d span a,h3.s span a,h3.j span a{ color:#978f80}



h3.d em{ display:block; float:left}
h3.s{ background:url(../images/s_tit.jpg); }
h3.hot{ background:url(../images/hot_tit.jpg)}
h3.j span{ line-height:45px}

.mid{  border-top:none; padding:0px 10px; background:#332c26}
.mid dt{ text-align:center; font:bold 16px/25px 'Î¢ÈíÑÅºÚ'; height:25px; border:1px solid #4a443c; background:#3b362f; margin-top:10px;}
.mid dt a{ color:#f00; }
.mid dt sup{ background:url(../images/h.jpg); width:10px; height:10px; display:inline-block; overflow:hidden}
.mid dd{ height:44px; line-height:22px; overflow:hidden; text-align:center; color:#978f80; background:url(../images/l_line.jpg)  repeat-x bottom; padding:6px 0px}
.mid dd a{ color:#978f80}
.tab_box{ padding-top:8px; float:left; width:363px; }
.tab_box li{ font-size:14px; width:340px; float:left; height:24px; line-height:24px; overflow:hidden; color:#978f80; background:url(../images/sj.jpg) no-repeat 5px 9px; padding-left:15px}
.tab_box li span{ float:right}
.tab_box li img{ float:left; margin-right:10px; display:inline}
.tab_box li.line{ background:url(../images/l_line.jpg); height:2px; overflow:hidden; line-height:2px; margin:5px 0px}
.mid_more{ float:right; height:24px; line-height:24px;}
.mid_more a{ background:url(../images/icon.jpg) no-repeat; padding-left:15px; color:#f00}
.w300{ float:right; width:300px;}
.singbox{ border:1px solid #423a32; background:#332c26}
.check{ background:#332c26;  padding:9px 10px; line-height:22px; color:#978f80 }
.check a{ color:#978f80}
.check a:hover{ color:#f11}
.check_seach{  background:url(../images/l_line.jpg) repeat-x bottom; padding-bottom:5px;  }
.check_up { height:24px;}
.check_up .c_input{ width:200px; height:20px; line-height:20px; border:1px solid #26211d; background:#61594c; float:left; margin-right:10px; display:inline}

.c_btn{ width:58px; height:24px; display:block; line-height:22px; border:1px solid #26211d; background:#413b31; cursor:pointer; text-align:center; font-weight:bold; color:#afa087; float:left}
.check_down a,.check_down{ height:22px; line-height:22px; text-align:center; overflow:hidden; color:#e2c999}
.pic { margin:12px 0px 0px 0px; width:298px; float:left}
.pic li{ width:263px; margin:0 auto}
.pic li img,.voca dt img{ width:259px; height:65px; border:2px solid #61594c}
.pic li p{ height:25px; line-height:25px; text-align:center; overflow:hidden}
.pic li a{color:#af9f91;}
.w669{ float:left; width:669px;}
.voca dt{ width:263px; float:left; padding:10px;}
.voca dt p.tit{ line-height:22px; color:#978f80; padding:5px 0px}
.voca dt .aptime{ background:#2a2421; padding:5px 6px; line-height:22px; color:#978f80; height:119px; overflow:hidden}
.voca dt .aptime a{ color:#978f80}
.voca dt .aptime a:hover{ color:#cdaf73}
.voca  dd{ width:380px; float:right; margin-top:10px;}
.voca  dd .ddsearch{ height:25px; vertical-align:top}
.d_input{ width:288px; height:26px; line-height:26px; background:#49403b; border:none}
.d_btn{ background:url(../images/lt.jpg); width:80px; height:28px; border:none; text-align:center; color:#a57443; cursor:pointer; font-weight:bold; line-height:22px;}
.voca  dd ul{ width:380px; float:left; padding-top:10px;}
.voca  dd ul li{ font-size:14px;  height:25px; line-height:25px; overflow:hidden; padding-right:15px;}
.voca  dd ul li span{ float:right}
.pic_z{ padding-bottom:10px; float:left; width:298px;}
.pic_z li{ width:121px; float:left; margin:14px 0px 0px 20px; display:inline}
.pic_z li img{ width:113px; height:90px; border:3px solid #61594c}
.pic_z li p{ padding:5px 0px; line-height:22px; height:22px; overflow:hidden; text-align:center; }
.pic_z li a{color:#af9f91}
.tab li{ float:left; padding:0px 10px; margin-left:10px; display:inline; height:30px; line-height:30px; margin-top:3px; overflow:hidden; cursor:pointer}
.tab li.current{ background:#332c26; color:#df691f}
.newstab li{ margin:15px 0px 0px 18px; width:69px; float:left}
.newstab li img{ width:67px; height:67px; border:1px solid #47403a} 
.newstab li p,.pic_v li p{ padding:3px 0px; text-align:center; height:22px; line-height:22px; overflow:hidden}
.w320{ float:left; width:320px; margin-right:9px; display:inline}
.w320.rnone{ margin-right:0px; float:right}

.down_pic{ padding-top:10px; margin:0px 10px 0px; line-height:22px; height:110px; background:url(../images/l_line.jpg) repeat-x bottom}
.down_pic img{width:113px; height:90px; border:3px solid #61594c;float:left;  margin-right:10px; display:inline}
.down_pic h3 a{ color:#b69962}
.down_pic p a{ color:#f00}
.down_list{ padding-top:10px;}
.down_list li{ height:22px; line-height:22px; overflow:hidden; padding:0px 10px}
.down_list li a:link{ color:#9f9c98}
/*ÊÓÆµ*/
.pic_v li{ float:left; width:126px; margin:15px 0px 0px 30px; display:inline}
.pic_v li img{ width:120px; height:120px; border:3px solid #61594c;}
.pic_v li p{ height:44px;}


.data{ margin:15px; background:#3c352e; float:left; width:948px; display:inline}
.data li{ height:30px; line-height:30px;width:948px; float:left}
.data li.l2{ background:#4a423a}
.data li h3{ background:url(../images/num.jpg); font-size:12px; color:#978f80; width:83px; height:30px; line-height:30px; text-align:center; float:left}
.data li h3.c2{ background-position:0px -30px}
.data li em{ float:left; display:block; height:23px; line-height:23px; padding-left:15px; color:#978f80}
.zq{ border:1px solid #332c26; background:#3b362f; padding:10px;}
.zq img{ float:left}
.zq em{ display:block; width:690px; float:left; text-indent:2em; line-height:20px; color:#978f80; padding-left:15px;}
.zq span{ padding-left:20px; width:180px; float:left; color:#978f80; line-height:20px}
.bt_box{ width:570px; margin:0 auto; padding:15px 0px;}
.bt_box b{ float:left; color:#332e28; line-height:25px}
.footer_box{ border-top:2px solid #776f64; background:#a99e8e;margin-top:10px;}
.footer{ padding-top:15px; }
.b_input{ border:none; background:none; width:262px; height:25px; line-height:25px; background:#ddd8d2; color:#000; padding:0px 10px; float:left }
.b_btn{ background:#4a423a; width:63px; height:25px; border:none; cursor:pointer; float:left; margin-left:10px; display:inline; font-size:14px; color:#a99e8e; font-weight:bold}
.bt_box cite{ background:#4a423a;margin-left:10px; width:52px; height:25px; display:block; float:left; text-align:center; font-weight:bold; font-size:14px; line-height:25px; font-family:Arial, Helvetica, sans-serif}
.subfooter{ margin-top:0px; background:url(../images/s_line.jpg) repeat-x bottom; width:980px; float:left}
.subfooter dl{ width:140px; float:left; padding:20px 0px 7px 0px;}
.subfooter dl dt{  font-weight:bold; color:#4f4840; line-height:30px; text-indent:2em}
.subfooter dl dd{ line-height:22px; height:22px; overflow:hidden}
.subfooter dl dd a,.frend_zq a{ color:#4f4840}
.subfooter dl dd a:hover,.frend_zq a:hover{ color:#4f4840}
.friendlink .frend_pic img{ margin-right:10px; float:left; display:inline}
.frend_zq{ width:740px; float:left}
.frend_zq b { float:left; width:100px;  line-height:18px; color:#4f4840}
.frend_zq a{ line-height:22px; padding-right:20px; display:inline-block}
.gf_infro{ width:200px; float:left;  padding:20px 0px 0px 19px; color:#4f4840; line-height:22px; background:url(../images/v_line.jpg) repeat-y left }
.bottom_logo {background: url(../images/bt_logo.jpg) no-repeat ;height: 52px;margin: 20px auto;width: 557px;}
.bottom_logo a {display: inline;float: left;height: 34px;margin-top: 10px;}
.bottom_logo a h2 {display: none;}
.bottom_logo a.pk {margin-left: 24px;width: 115px;}
.bottom_logo a.tian {margin-left: 18px;width: 76px;}
.bottom_logo a.bi {margin-left: 18px;width: 85px;}
.bottom_logo a.it {margin-left: 15px;width: 85px;}
.bottom_logo a.foc {margin-left: 10px;width: 95px;}
.bottom,.bottom a{ color:#4f4840; text-align:center; line-height:23px;}
.bottom{padding:20px 0;}
/*ÁÐ±íÒ³Ãæ*/
.content{ width:669px; float:left}
.bd{ border:1px solid #bacbe6; background:#eef7ff}
.l_tit{ background:url(../images/t4.jpg); height:33px; font-weight:normal;}
.l_tit a{ color:#af9f91}
.l_tit h3{ line-height:33px; padding-left:15px; font-size:12px; font-weight:normal; }
.l_tit span{ float:right; padding:10px 15px 0px 0px;}
.list{ padding:0px 10px; width:650px; float:left}
.list li{ height:28px; line-height:28px; font-size:14px;width:630px; float:left; overflow:hidden;  padding:0px 10px; color:#978f80}
.list li span{ float:right}
.list li.l_line{ background:url(../images/l_line.jpg) repeat-x; height:1px; float:left; display:inline; width:630px; line-height:1px; overflow:hidden;  margin:10px 0px;}
.list_page,.arc_page{ text-align:center; margin:20px 0px;  }
.list_page a,.arc_page  a{ color:#978f80; font-size:14px; padding:3px 8px; border:1px solid #534b43; display:inline-block; }
.arc_page li{ display:inline}
.list_page a:hover,.arc_page a:hover,.arc_page a.current,.list_page a.current{ background:#413a35; border:1px solid #534b43; color:#fff; text-decoration:none}
/*ÎÄÕÂÒ³Ãæ*/
.arclist{ padding:0px 10px;}
.show_nav{ height:28px; line-height:28px; background:#3b362f; border:1px solid #26201a; overflow:hidden; margin:20px auto; width:305px;}
.show_nav li{ width:100px; float:left; border-right:1px solid #26201a; height:28px; text-align:center }
.show_nav li.none{ border-right:0px; display:block}
.show_nav li a:link,.show_nav li a:visited{ color:#b6a27c}
.arc_tit{ border-bottom:1px dashed #3b362f; padding-bottom:10px;}
.arc_tit h3{ font:bold 18px/36px 'Î¢ÈíÑÅºÚ'; color:#ff1111; text-align:center}
.arc_tit p{ color:#61594c; line-height:25px; text-align:center; padding:0px 35px}
.arc_tit p span{ float:right}
.arc_tit p span a{color:#61594c; }
.arc_tit p span a.red{ color:#80796c }
.arc_show{ padding:15px 20px;color:#655e53; line-height:26px; font-size:14px;}
.arc_show p{ padding-bottom:20px; color:#655e53; line-height:24px;}
.arc_show img{ margin:0 auto}
.arc_show a:link,.arc_show a:visited{ color:#655e53}
.google{ padding:20px 0px; text-align:center}
.google a{ color:#f10; font-weight:bold}
.copy{ height:23px; color:#a798bc; line-height:25px; border:1px solid #54504c; background:#534d48; color:#af9f91; padding:0px 30px;overflow:hidden;  margin:20px auto; text-align:center; width:270px;}
.copy code #d_clip_container{ float:left}
.copy a{ color:#af9f91}
.copy a.y{ color:#af9f91}
#my_clip_button{ cursor:pointer}
.upd{ width:620px;  margin:0 auto}
.upd li{ width:310px; float:left; height:25px; color:#666}
.upd li a:link,.upd li a:visited { color:#978F80}
.hot_tj{ padding:10px 0px; width:670px; float:left}
.hot_tj li{ height:22px; line-height:22px; overflow:hidden; width:300px; padding-left:30px; float:left; color:#af9f91}
.hot_tj li span{ float:right}
.hot_tj li a{ color:#af9f91}
.zl_tit h1{ text-align:center;  font:bold 16px/35px 'Î¢ÈíÑÅºÚ'; padding:20px 0px; color:#978F80}
.z_search{ margin:0px 10px; height:37px; border-bottom:1px solid #978F80; padding-left: 170px; }
.z_search .input_box{ background:url(../images/z_input.jpg); border:none; width:280px; height:25px; line-height:25px; padding:0px 10px;  float:left}
.z_btn{ width:55px; height:25px; background:url(../images/btn.jpg); border:none; cursor:pointer; float:left; margin-left:10px; display:inline}
.zl_box{ padding-bottom:20px; float:left; width:670px;}
.data_zl{ margin:0px 10px; padding:0px 0px; }
.data_zl h2{ font:bold 14px/35px 'Î¢ÈíÑÅºÚ'; color:#978F80; padding:10px 0px 0px 20px; clear:both}
.data_zl  ul{ background:url(../images/l_line.jpg) repeat-x bottom; width:640px; float:left; padding-bottom:15px;}
.data_zl  ul li{ width:140px; padding-left:20px; float:left; height:24px; line-height:24px; overflow:hidden; background:url(../images/icon2.jpg) no-repeat 8px 6px;}
.sxd dd ul li a{ color:#333}
#data {float:left;width:100%;}
#data ul{ border:1px solid #bacbe6; width:273px; float:left; background:#fff; padding:10px 10px; border-top:none; margin-bottom:10px;}
#data li a{ display:inline-block; background:#cbdff2;   padding-left:5px; padding-right:5px; }
#data li{ height:24px;margin-bottom:5px; line-height:24px; float:left; width:68px; overflow:hidden}
#data h2 { background:url(../images/tit1.jpg); height:37px; width:275px; padding-left:20px;font:bold 16px/37px 'Î¢ÈíÑÅºÚ'; color:#072444; clear:both; }
#data li#a{width:71px;}
/*×ÊÁÏÏÔÊ¾Ò³*/
h2.b{ color:#978F80; font:normal 18px/26px 'Î¢ÈíÑÅºÚ'; text-align:center; margin-top:20px; padding:0px 10px;}
h2.b span{ float:right; margin-right:10px}
h2.b em{ font-size:12px; font-weight:normal; text-align:left; float:left; display:block}
.show_arc { padding-left:5px;}
.show_arc li{ width:78px; height:23px; line-height:23px; float:left; margin:0px 0px 10px 10px; text-align:center}
.show_arc li a{ height:21px; line-height:21px; width:76px; color:#978f80;  display:block;  border:2px solid #4b4844; background:#3b362f}
.show_arc li a.current,.show_arc li a:hover{border:2px solid #4b4844; background:#3b362f; color:#fff}
.arc_show{ font-size:14px; line-height:26px; padding:25px 30px ;}
.arc_show p img{ margin:0 auto}
.arc_show p.back{ margin-top:20px;}


